mapserver

Package information

State
ok

Scheduler parameters

Tracked by Koschei
True
Current priority
325
Manual priority
0
Static priority
0
Arch override
None
Skip resolution
False

Configure scheduling

Tracked by Koschei
Manual priority
Skip resolution
Arch override
Cancel

Dependency changes since last build

fedora-repos
31-0.6
31-1
B
fedora-release-common
31-0.11
31-1
B
fedora-release
31-0.11
31-1
B
libpcap
14:1.9.0-4.fc31
14:1.9.1-1.fc31
B
fedora-gpg-keys
31-0.6
31-1
B

Most recent builds

openssl-devel
1:1.1.1d-1.fc31
1:1.1.1d-2.fc31
1
httpd-devel
2.4.41-1.fc31
2.4.41-5.fc31
1
openssl-libs
1:1.1.1d-1.fc31
1:1.1.1d-2.fc31
2
glib2-devel
2.62.0-1.fc31
2.62.1-1.fc31
2
httpd
2.4.41-1.fc31
2.4.41-5.fc31
2
glib2
2.62.0-1.fc31
2.62.1-1.fc31
2
httpd-filesystem
2.4.41-1.fc31
2.4.41-5.fc31
3
openjpeg2
2.3.1-2.fc31
2.3.1-3.fc31
3
httpd-tools
2.4.41-1.fc31
2.4.41-5.fc31
3
gdbm-libs
1:1.18-5.fc31
1:1.18.1-1.fc31
3
kernel-headers
5.3.2-300.fc31
5.3.4-300.fc31
B
giflib-devel
5.2.1-2.fc31
5.2.1-3.fc31
1
giflib
5.2.1-2.fc31
5.2.1-3.fc31
2
libuv
1:1.31.0-0.fc31
1:1.32.0-1.fc31
2
glibc
2.30-4.fc31
2.30-5.fc31
2
crypto-policies
20190816-2.gitbb9bf99....
20190816-4.gitbb9bf99....
3
systemd-libs
243-1.fc31
243-2.gitfab6f01....
3
krb5-libs
1.17-40.fc31
1.17-45.fc31
3
ghc-srpm-macros
1.4.2-10.fc31
1.5.0-1.fc31
3
glibc-common
2.30-4.fc31
2.30-5.fc31
3
glibc-devel
2.30-4.fc31
2.30-5.fc31
3
qt5-srpm-macros
5.12.4-2.fc31
5.12.5-1.fc31
3
glibc-minimal-langpack
2.30-4.fc31
2.30-5.fc31
3
rpm
4.15.0-0.rc1.1.fc31
4.15.0-1.fc31
3
python-srpm-macros
3-47.fc31
3-49.fc31
3
systemd
243-1.fc31
243-2.gitfab6f01....
3
systemd-pam
243-1.fc31
243-2.gitfab6f01....
4
gnutls
3.6.9-1.fc31
3.6.10-1.fc31
4
pcre2-devel
10.33-13.fc31
10.33-14.fc31
4
glibc-headers
2.30-4.fc31
2.30-5.fc31
4
rpm-libs
4.15.0-0.rc1.1.fc31
4.15.0-1.fc31
4
tzdata-java
2019b-2.fc31
2019c-1.fc31
4
pcre2
10.33-13.fc31
10.33-14.fc31
4
tzdata
2019b-2.fc31
2019c-1.fc31
4
systemd-rpm-macros
243-1.fc31
243-2.gitfab6f01....
4
pcre2-utf32
10.33-13.fc31
10.33-14.fc31
B
kernel-headers
5.3.0-0.rc6.git0.1....
5.3.2-300.fc31
B
rpm-build
4.15.0-0.rc1.1.fc31
4.15.0-1.fc31
B
rpm-build-libs
4.15.0-0.rc1.1.fc31
4.15.0-1.fc31
B
pcre2-utf16
10.33-13.fc31
10.33-14.fc31
B
perl-devel
4:5.30.0-444.fc31
4:5.30.0-446.fc31
1
harfbuzz-devel
2.6.0-1.fc31
2.6.1-2.fc31
1
zlib-devel
1.2.11-18.fc31
1.2.11-19.fc31
1
openssl-devel
1:1.1.1c-6.fc31
1:1.1.1d-1.fc31
1
libcurl-devel
7.65.3-3.fc31
7.66.0-1.fc31
1
libgcrypt-devel
1.8.4-4.fc31
1.8.5-1.fc31
2
libxcrypt-devel
4.4.9-1.fc31
4.4.10-1.fc31
2
perl-Errno
1.30-444.fc31
1.30-446.fc31
2
perl-IO
1.40-444.fc31
1.40-446.fc31
2
libcurl
7.65.3-3.fc31
7.66.0-1.fc31
2
libarchive
3.3.3-8.fc31
3.4.0-1.fc31
2
zlib
1.2.11-18.fc31
1.2.11-19.fc31
2
harfbuzz
2.6.0-1.fc31
2.6.1-2.fc31
2
perl-macros
4:5.30.0-444.fc31
4:5.30.0-446.fc31
2
harfbuzz-icu
2.6.0-1.fc31
2.6.1-2.fc31
2
perl-libs
4:5.30.0-444.fc31
4:5.30.0-446.fc31
2
expat
2.2.7-2.fc31
2.2.8-1.fc31
2
openssl-libs
1:1.1.1c-6.fc31
1:1.1.1d-1.fc31
2
perl-interpreter
4:5.30.0-444.fc31
4:5.30.0-446.fc31
2
libmount
2.34-2.fc31
2.34-3.fc31
3
libmount-devel
2.34-2.fc31
2.34-3.fc31
3
libxcrypt
4.4.9-1.fc31
4.4.10-1.fc31
3
libtirpc
1.1.4-2.rc2.fc31.2
1.1.4-2.rc3.fc31
3
expat-devel
2.2.7-2.fc31
2.2.8-1.fc31
3
libgcrypt
1.8.4-4.fc31
1.8.5-1.fc31
3
libpwquality
1.4.0-14.fc31
1.4.1-1.fc31
3
cups-libs
1:2.2.12-1.fc31
1:2.2.12-2.fc31
4
util-linux
2.34-2.fc31
2.34-3.fc31
4
cryptsetup-libs
2.2.0-1.fc31
2.2.1-1.fc31
4
curl
7.65.3-3.fc31
7.66.0-1.fc31
4
libblkid-devel
2.34-2.fc31
2.34-3.fc31
4
libblkid
2.34-2.fc31
2.34-3.fc31
4
shadow-utils
2:4.6-15.fc31
2:4.6-16.fc31
4
libuuid
2.34-2.fc31
2.34-3.fc31
4
libfdisk
2.34-2.fc31
2.34-3.fc31
B
libsmartcols
2.34-2.fc31
2.34-3.fc31
B
device-mapper-libs
1.02.163-1.fc31
1.02.163-2.fc31
B
python-setuptools-wheel
41.0.1-4.fc31
41.2.0-1.fc31
B
device-mapper
1.02.163-1.fc31
1.02.163-2.fc31
B
autoconf
2.69-29.fc30
2.69-31.fc31
1
perl-ExtUtils-MakeMaker
2:7.36-4.fc31
2:7.38-1.fc31
1
openssl-devel
1:1.1.1c-5.fc31
1:1.1.1c-6.fc31
1
openssl-libs
1:1.1.1c-5.fc31
1:1.1.1c-6.fc31
2
glib2
2.61.3-1.fc31
2.62.0-1.fc31
2
glib2-devel
2.61.3-1.fc31
2.62.0-1.fc31
2
libxcrypt-devel
4.4.7-1.fc31
4.4.9-1.fc31
2
glibc
2.30-1.fc31
2.30-4.fc31
2
systemtap-sdt-devel
4.2-0.20190807git...
4.2-0.20190827git...
2
pixman-devel
0.38.0-2.fc31
0.38.4-1.fc31
2
perl-ExtUtils-Command
2:7.36-4.fc31
2:7.38-1.fc31
2
fontconfig-devel
2.13.92-2.fc31
2.13.92-3.fc31
2
pixman
0.38.0-2.fc31
0.38.4-1.fc31
3
fontconfig
2.13.92-2.fc31
2.13.92-3.fc31
3
glibc-devel
2.30-1.fc31
2.30-4.fc31
3
glibc-common
2.30-1.fc31
2.30-4.fc31
3
libxcrypt
4.4.7-1.fc31
4.4.9-1.fc31
3
annobin
8.78-1.fc31
8.78-2.fc31
3
glibc-minimal-langpack
2.30-1.fc31
2.30-4.fc31
3
glibc-headers
2.30-1.fc31
2.30-4.fc31
4
pcre2
10.33-12.fc31
10.33-13.fc31
4
pcre2-devel
10.33-12.fc31
10.33-13.fc31
4
pcre2-utf16
10.33-12.fc31
10.33-13.fc31
B
pcre2-utf32
10.33-12.fc31
10.33-13.fc31
B
gcc-c++
9.1.1-2.fc31.1
9.2.1-1.fc31
1
libxcrypt-devel
4.4.6-3.fc31
4.4.7-1.fc31
2
glib2
2.61.2-1.fc31
2.61.3-1.fc31
2
gcc
9.1.1-2.fc31.1
9.2.1-1.fc31
2
libstdc++
9.1.1-2.fc31.1
9.2.1-1.fc31
2
libstdc++-devel
9.1.1-2.fc31.1
9.2.1-1.fc31
2
libgcc
9.1.1-2.fc31.1
9.2.1-1.fc31
2
glib2-devel
2.61.2-1.fc31
2.61.3-1.fc31
2
systemd
243~rc2-1.fc31
243-1.fc31
3
rpm
4.15.0-0.beta.2.fc31.2
4.15.0-0.rc1.1.fc31
3
libxcrypt
4.4.6-3.fc31
4.4.7-1.fc31
3
systemd-libs
243~rc2-1.fc31
243-1.fc31
3
libgomp
9.1.1-2.fc31.1
9.2.1-1.fc31
3
cpp
9.1.1-2.fc31.1
9.2.1-1.fc31
3
systemd-pam
243~rc2-1.fc31
243-1.fc31
4
nss
3.44.1-2.fc31
3.46.0-2.fc31
4
nss-util
3.44.1-2.fc31
3.46.0-2.fc31
4
rpm-libs
4.15.0-0.beta.2.fc31.2
4.15.0-0.rc1.1.fc31
4
systemd-rpm-macros
243~rc2-1.fc31
243-1.fc31
4
nss-softokn
3.44.1-2.fc31
3.46.0-2.fc31
4
pcre2-devel
10.33-11.fc31
10.33-12.fc31
4
nspr
4.21.0-2.fc31
4.22.0-1.fc31
4
pcre2
10.33-11.fc31
10.33-12.fc31
4
libgfortran
9.1.1-2.fc31.1
9.2.1-1.fc31
4
nss-softokn-freebl
3.44.1-2.fc31
3.46.0-2.fc31
B
pcre2-utf32
10.33-11.fc31
10.33-12.fc31
B
pcre2-utf16
10.33-11.fc31
10.33-12.fc31
B
libquadmath
9.1.1-2.fc31.1
9.2.1-1.fc31
B
gdb-minimal
8.3.50.20190802-21.fc31
8.3.50.20190824-24.fc31
B
kernel-headers
5.3.0-0.rc5.git0.1....
5.3.0-0.rc6.git0.1....
B
rpm-build
4.15.0-0.beta.2.fc31.2
4.15.0-0.rc1.1.fc31
B
nss-sysinit
3.44.1-2.fc31
3.46.0-2.fc31
B
rpm-build-libs
4.15.0-0.beta.2.fc31.2
4.15.0-0.rc1.1.fc31
B
2019-09-04 22:23:27
Package dependencies resolved successfuly
2019-09-04 13:59:56
Package resolution failed
  • Problem: package gdal-devel-2.3.2-10.fc31.x86_64 requires gdal-libs(x86-64) = 2.3.2-10.fc31, but none of the providers can be installed
    - package gdal-devel-2.3.2-10.fc31.x86_64 requires libgdal.so.20()(64bit), but none of the providers can be installed
    - conflicting requests
    - nothing provides libgeotiff.so.2()(64bit) needed by gdal-libs-2.3.2-10.fc31.x86_64
    - nothing provides libogdi.so.3()(64bit) needed by gdal-libs-2.3.2-10.fc31.x86_64
2019-09-04 11:07:45
Package resolution failed
  • Problem: package gdal-devel-2.3.2-10.fc31.x86_64 requires gdal-libs(x86-64) = 2.3.2-10.fc31, but none of the providers can be installed
    - package gdal-devel-2.3.2-10.fc31.x86_64 requires libgdal.so.20()(64bit), but none of the providers can be installed
    - package gdal-libs-2.3.2-10.fc31.x86_64 requires libogdi.so.3()(64bit), but none of the providers can be installed
    - conflicting requests
    - nothing provides libproj.so.13()(64bit) needed by ogdi-3.2.1-5.fc31.x86_64
Previous history